"IDS_BETTER_CHAT_WINDOW_TITLE" = "Sohbet - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Mesaj göndermek için bu bilgisayarda yetkilendirilmiş en az bir bağlantının bulunması gereklidir. Lütfen bilgisayar ile bir bağlantı kurun, sonrasında bu bilgisayara bir daha mesaj göndermek için yeniden yetkilendirme yapmanız gerekmez.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Çevrimdışı bilgisayar ile sohbet edemiyor";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Sohbet gerçekleştirmeye çalıştığınız bilgisayar şu anda çevrimdışı. Tekrar çevrimiçi olduğunda bu bilgisayara mesaj gönderebilirsiniz.";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Kendi hesabınızla sohbet gerçekleştiremezsiniz.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Karşınızdaki kişi sadece kendi listesinde bulunan karşıdaki kişilerden ileti alıyor.";
"IDS_BUDDY_CHAT_TITLE" = "Sohbet";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Bir görüşmeye en fazla %1% katılımcı ekleyebilirsiniz.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Bu konuşmaya yalnızca %1% katılımcı daha ekleyebilirsiniz.";
"IDS_ERROR" = "Hata";
